html[dir="rtl"] * {
  direction: rtl; }

html[dir="rtl"] [class*="offset-"] {
  margin-left: 0; }

html[dir="rtl"] .offset-1 {
  margin-right: 8.3333333333%; }

html[dir="rtl"] .offset-2 {
  margin-right: 16.6666666667%; }

html[dir="rtl"] .offset-3 {
  margin-right: 25%; }

html[dir="rtl"] .offset-4 {
  margin-right: 33.3333333333%; }

html[dir="rtl"] .offset-5 {
  margin-right: 41.6666666667%; }

html[dir="rtl"] .offset-6 {
  margin-right: 50%; }

html[dir="rtl"] .offset-7 {
  margin-right: 58.3333333333%; }

html[dir="rtl"] .offset-8 {
  margin-right: 66.6666666667%; }

html[dir="rtl"] .offset-9 {
  margin-right: 75%; }

html[dir="rtl"] .offset-10 {
  margin-right: 83.3333333333%; }

html[dir="rtl"] .offset-11 {
  margin-right: 91.6666666667%; }

html[dir="rtl"] .text-right, html[dir="rtl"] .text-lg-right {
  text-align: left !important; }

html[dir="rtl"] .text-left, html[dir="rtl"] .text-lg-left {
  text-align: right !important; }

html[dir="rtl"] .breadcrumb-item + .breadcrumb-item {
  padding-left: 0;
  padding-right: 0.5rem; }

html[dir="rtl"] .breadcrumb-item + .breadcrumb-item::before {
  padding-right: 0;
  padding-left: 0.5rem; }

html[dir="rtl"] .icon-next, html[dir="rtl"] .icon-previous, html[dir="rtl"] .icon-rtl {
  transform: rotateY(180deg);
  display: inline-block; }

html[dir="rtl"] body {
  text-align: right; }

html[dir="rtl"] .go-back .icon-arrow-left {
  transform: rotateY(180deg);
  margin-right: 0;
  margin-left: 3px; }

html[dir="rtl"] .custom-checkbox + label:before {
  margin-right: 0;
  margin-left: 10px; }

html[dir="rtl"] .page-list li::before {
  padding-right: 0;
  padding-left: 2em; }

html[dir="rtl"] .sitemap-list-bullet li::before {
  right: -1.50em;
  left: 0; }

html[dir="rtl"] .tab-nav .nav-item:first-child a {
  margin-left: 3em;
  margin-right: 0; }

html[dir="rtl"] .tab-nav .nav-item:last-child a {
  margin-right: 3em;
  margin-left: 0; }

html[dir="rtl"] .destination-heading-container .destination-content {
  margin-left: 0;
  margin-right: auto;
  text-align: left; }

html[dir="rtl"] .marquee p {
  -moz-animation: reverse-marquee 25s linear infinite;
  -webkit-animation: reverse-marquee 25s linear infinite;
  animation: reverse-marquee 25s linear infinite; }

html[dir="rtl"] #login-form .login-form-controls .img-logo, html[dir="rtl"] #login-page-form .login-form-controls .img-logo {
  margin-right: 0;
  margin-left: 1.071em; }

html[dir="rtl"] #header-button-resp {
  margin-right: 0;
  margin-left: 8px; }

html[dir="rtl"] .navbar-brand {
  margin-left: 16px;
  margin-right: 0; }

html[dir="rtl"] .navbar-nav {
  padding: 0; }

html[dir="rtl"] header #navbarNav .nav-link:after {
  right: auto;
  left: 10px;
  transform: rotateY(180deg); }

html[dir="rtl"] header #search-box #search-box-inline span {
  margin-right: 0;
  margin-left: 10px; }

html[dir="rtl"] header .navbar-toggler {
  margin-right: 0;
  margin-left: 8px; }

html[dir="rtl"] header #top-right-nav #market {
  right: auto;
  left: 0; }

html[dir="rtl"] header .enhanced-dropdown-arrow {
  margin-left: 0;
  margin-right: auto; }

html[dir="rtl"] header .enhanced-dropdown-icon {
  margin-right: 0 !important;
  margin-left: 1.143em !important; }

html[dir="rtl"] header .enhanced-dropdown-name {
  text-align: right; }

html[dir="rtl"] header .enhanced-dropdown-sign {
  margin-right: 0;
  margin-left: 0.571em; }

html[dir="rtl"] footer #social-container #footer-info span {
  float: right; }

html[dir="rtl"] footer #social-container li {
  margin-left: 1.286em;
  margin-right: 0; }

html[dir="rtl"] footer #social-container li:last-child {
  margin-left: 0; }

html[dir="rtl"] footer #footer-menu ul li {
  border-left: 1px solid #FFF;
  margin-left: 0.275em;
  padding-left: 0.275em;
  border-right: none;
  margin-right: 0;
  padding-right: 0; }

html[dir="rtl"] footer #footer-menu ul li:last-child {
  border-left: none; }

html[dir="rtl"] #connecting-the-world .best-offer-select {
  padding: 0.375rem 0 0 38px; }

html[dir="rtl"] #connecting-the-world .more-info {
  display: inline-block; }

html[dir="rtl"] .select-input-icon {
  background-position: left 0.8rem center; }

html[dir="rtl"] .content-image .content {
  left: auto;
  right: 10px; }

html[dir="rtl"] .hero-text {
  float: left; }

html[dir="rtl"] .hero-text h1 {
  text-align: left; }

html[dir="rtl"] .deals .info {
  left: 0;
  right: auto;
  padding: 0.857em 0 0.857em 0.857em; }

html[dir="rtl"] .deals .info p {
  text-align: left !important; }

html[dir="rtl"] .page-heading-bg, html[dir="rtl"] .page-heading-icon {
  transform: rotateY(180deg); }

html[dir="rtl"] .page-heading-bg .container, html[dir="rtl"] .page-heading-icon .container {
  transform: rotateY(180deg); }

html[dir="rtl"] .bullet {
  margin-right: 0px;
  margin-left: 7px; }

html[dir="rtl"] .registration-info {
  margin-right: 0; }

html[dir="rtl"] .form-panel h1 {
  text-align: right; }

html[dir="rtl"] .form-panel .show-password {
  border-left: solid 1px #d9c5b2;
  border-right: none;
  padding-left: 20px;
  padding-right: 6px; }

html[dir="rtl"] .form-panel .password-input .custom-form {
  border-right: solid 1px #d9c5b2;
  border-left: none; }

html[dir="rtl"] select + i.icon-arrow-down {
  float: left;
  position: relative;
  margin-left: 12px;
  padding-left: 5px; }

html[dir="rtl"] .checkmark {
  right: 0; }

html[dir="rtl"] .check {
  padding-right: 25px;
  padding-left: 15px; }

html[dir="rtl"] .terms ul {
  padding-right: 0em;
  list-style-type: none; }

html[dir="rtl"] .terms ul li::before {
  margin-right: -0.05em; }

html[dir="rtl"] #terms-and-condition {
  display: none; }

html[dir="rtl"] #terms-and-condition ul li::before {
  margin-left: 0; }

html[dir="rtl"] .dashboard-h1 {
  text-align: right; }

html[dir="rtl"] .bullet-circle {
  margin-right: 0;
  margin-left: 8px; }

html[dir="rtl"] .line {
  margin-right: 15px;
  margin-left: 0; }

html[dir="rtl"] .video-text .container {
  text-align: right; }

html[dir="rtl"] #cards-nav #silver-tab {
  margin: 0 3em; }

html[dir="rtl"] #cards-menu .page-heading-bg, html[dir="rtl"] #cards-menu .page-heading-icon {
  transform: rotateY(0deg) !important; }

html[dir="rtl"] #cards-benefits-pdf-link .col-10 {
  text-align: right; }

html[dir="rtl"] #middle-paragraph ul {
  padding-right: .25rem; }

html[dir="rtl"] .middle-paragraph ul {
  padding-right: .25rem; }

html[dir="rtl"] #destinations-table p {
  text-align: right;
  padding-left: 0;
  padding-right: 1em;
  display: flex;
  align-items: center; }

html[dir="rtl"] #destinations-table .plane-icon {
  padding-right: 0;
  padding-left: 0.32em; }

html[dir="rtl"] #destinations-table ul {
  padding-left: 40px;
  padding-right: 1.8em; }

html[dir="rtl"] #information-section .fs-wrap .fs-arrow {
  right: auto;
  left: 5px; }

html[dir="rtl"] #information-section .fs-wrap .fs-dropdown .fs-option {
  padding-right: 40px;
  padding-left: 8px; }

html[dir="rtl"] #information-section [type="radio"]:checked + label:after, html[dir="rtl"] #information-section [type="radio"]:not(:checked) + label:after {
  left: auto;
  right: 6px; }

html[dir="rtl"] #information-section [type="radio"]:checked + label:before, html[dir="rtl"] #information-section [type="radio"]:not(:checked) + label:before {
  left: auto;
  right: 0; }

html[dir="rtl"] #information-section [type="radio"]:checked + label, html[dir="rtl"] #information-section [type="radio"]:not(:checked) + label {
  padding-left: 0;
  padding-right: 2.0000em; }

html[dir="rtl"] #information-section select + i.icon-arrow-down {
  margin-left: 5px;
  padding-left: 0; }

html[dir="rtl"] #information-section .fs-wrap.multiple .fs-checkbox {
  left: auto;
  right: 0; }

html[dir="rtl"] #information-section .fs-wrap.multiple .fs-checkbox i {
  margin-left: 0;
  margin-right: 15px; }

html[dir="rtl"] .edit-profile-form .floating-label {
  left: initial;
  right: 32px; }

html[dir="rtl"] .edit-profile-form .floating-label-select {
  left: initial;
  right: 32px; }

html[dir="rtl"] .edit-profile-form .input-group > .form-control:focus, html[dir="rtl"] .edit-profile-form .input-group > .custom-select:focus, html[dir="rtl"] .edit-profile-form .input-group > .custom-file .custom-file-input:focus ~ .custom-file-label {
  z-index: auto; }

html[dir="rtl"] input.text-input-with-icon {
  padding: 1.786em 1.571em 1.86em 5em; }

html[dir="rtl"] input.text-input-with-icon + .icon {
  padding-right: 0px;
  padding-left: 5px;
  top: 10px;
  left: 0%;
  right: 86%; }

html[dir="rtl"] #search-section .arrow-list a:before {
  content: none; }

html[dir="rtl"] #search-section .arrow-list a.phone-icon {
  direction: ltr; }

html[dir="rtl"] #search-section .arrow-list a.phone-icon:after {
  content: "\ea2e";
  color: #C2002F;
  font-size: 1.4em; }

html[dir="rtl"] #search-section .arrow-list a:after {
  content: "\e989";
  font-family: "Glpyh" !important;
  margin-left: 1.071em;
  color: #C2002F; }

html[dir="rtl"] .entertainment-small ul {
  padding-right: 0; }

html[dir="rtl"] #baggage-tabs .dashboard-h1 {
  text-align: right; }

html[dir="rtl"] #checked-baggage-dropdown .icon-from, html[dir="rtl"] #checked-baggage-dropdown .icon-to {
  float: right;
  margin-left: .5em; }

html[dir="rtl"] #checked-baggage-dropdown .icon-arrow-down:before {
  content: "\e986";
  position: absolute;
  right: 19em; }

html[dir="rtl"] #checked-baggage-dropdown .dropdown-menu .show {
  margin-left: 2em; }

html[dir="rtl"] #faq .arrow-list a:before {
  content: "\e989";
  float: right;
  margin-left: 1em;
  margin-right: 0; }

html[dir="rtl"] #faq .arrow-list a[data-toggle="collapse"][aria-expanded="true"]:before {
  content: "\e986"; }

html[dir="rtl"] .pdf-link a span:after {
  content: "‎"; }

html[dir="rtl"] #terms-conditions ol {
  padding-right: 1em;
  padding-left: 0; }

html[dir="rtl"] #result-details .page-list .bullet-list {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  margin-right: 2em; }

html[dir="rtl"] #result-details .page-list ul {
  padding-right: 0; }

html[dir="rtl"] #result-details .indent-text {
  text-indent: 0;
  margin-left: 0; }

html[dir="rtl"] #result-details .page-list li:before {
  margin-right: -1.8em;
  margin-left: 0; }

html[dir="rtl"] #result-details .icon-check:before {
  content: "\e9fe";
  float: right; }

html[dir="rtl"] #result-header {
  padding-right: 0.525em; }

html[dir="rtl"] #result-link a {
  padding-right: 0.5em; }

html[dir="rtl"] #partners-terms-conditions .indent-text {
  margin-right: 1em; }

html[dir="rtl"] .icon-arrow-left:before {
  content: "\e988";
  float: right;
  margin-left: .4em;
  padding-right: 0.5em; }

html[dir="rtl"] .scroll-table .first-col {
  margin-right: -6.5em; }

html[dir="rtl"] .scroll-table {
  padding-right: 6.5em; }

html[dir="rtl"] .arrow-list a:before {
  content: "\e989";
  margin-left: 1.071em;
  margin-right: 0;
  color: #C2002F; }

html[dir="rtl"] #faq-section .custom-dropdown a.toggle .icon-arrow-down {
  right: auto;
  left: 10px; }

html[dir="rtl"] #faq-section .usual-ques a[data-toggle="tab"][aria-selected="true"]::before {
  content: "\e989";
  color: #FFF; }

html[dir="rtl"] #faq-section .usual-ques a[data-toggle="tab"].selected::before {
  content: "\e989";
  color: #FFF; }

html[dir="rtl"] #faq-tab-content .page-list ul {
  padding-left: 0;
  padding-right: 1em; }

html[dir="rtl"] #faq-tab-content .page-list li::before {
  padding-right: 0;
  padding-left: 0.714em; }

html[dir="rtl"] #faq-see-ques-section .page-list li::before {
  padding-right: 0;
  padding-left: 0.7em; }

html[dir="rtl"] #promo-sheet-banner {
  padding-top: 0;
  text-align: left; }

html[dir="rtl"] #promo-sheet-banner ul {
  padding-right: 1.45em; }

html[dir="rtl"] .promo-sheet-terms {
  margin-right: 6.4em; }

html[dir="rtl"] .container-promo-sheet .term-condition-list li:before {
  position: relative !important;
  padding-left: 0.5em;
  display: block; }

html[dir="rtl"] .container-promo-sheet .overview-text {
  display: -webkit-box; }

html[dir="rtl"] #promo-sheet-tcl {
  padding-right: -23px; }

html[dir="rtl"] .promo-sheet-back-to-offers .icon-arrow-left:before {
  margin-top: 0.8em; }

html[dir="rtl"] #promo-sheet-banner li, html[dir="rtl"] #promo-sheet-banner h1 {
  text-align: right; }

html[dir="rtl"] #request-section [type="radio"]:checked + label:after, html[dir="rtl"] #request-section [type="radio"]:not(:checked) + label:after {
  left: auto;
  right: 4px; }

html[dir="rtl"] #request-section [type="radio"]:checked + label:before, html[dir="rtl"] #request-section [type="radio"]:not(:checked) + label:before {
  left: auto;
  right: 0; }

html[dir="rtl"] #request-section [type="radio"]:checked + label, html[dir="rtl"] #request-section [type="radio"]:not(:checked) + label {
  padding-left: 0;
  padding-right: 2.0000em; }

html[dir="rtl"] #request-section label span:after, html[dir="rtl"] #request-section p span:after, html[dir="rtl"] #request-section p #specialAttendanceType span:after, html[dir="rtl"] #request-section .change-select p:after {
  content: "‎"; }

html[dir="rtl"] .breakpoints {
  transform: rotateY(180deg); }

html[dir="rtl"] .breakpoints label {
  transform: rotateY(180deg); }

html[dir="rtl"] .slider .slider-labels {
  transform: rotateY(180deg); }

html[dir="rtl"] .slider .slider-labels span {
  display: inline-block;
  transform: rotateY(180deg); }

html[dir="rtl"] .slider .slider-labels span:not(:first-child) {
  margin-left: 5px; }

html[dir="rtl"] .ui-slider .ui-slider-handle {
  margin-left: 0; }

html[dir="rtl"] .ui-slider .ui-slider-handle:after {
  border-right: 10px solid #C2002F;
  border-left: none; }

html[dir="rtl"] .slider-value {
  right: auto;
  left: 20px; }

html[dir="rtl"] .pair-columns .col-6:first-child {
  border-right: none;
  border-left: 1px solid #C5C5C5; }

html[dir="rtl"] #award-miles {
  text-align: right;
  transform: rotateY(180deg); }

html[dir="rtl"] #award-miles .container {
  transform: rotateY(180deg); }

html[dir="rtl"] #award-miles .dashboard-right {
  text-align: left; }

html[dir="rtl"] #my-profile-columns .col-12.col-lg-4 {
  border-right: none;
  border-left: 1px solid #CCC; }

html[dir="rtl"] #my-profile-columns #quick-links {
  border-left: none; }

html[dir="rtl"] .awards-info span {
  left: auto;
  right: 10px; }

html[dir="rtl"] .awards-info p {
  text-align: right; }

html[dir="rtl"] #offers .deals .info-left {
  padding: 0.857em 0 0.857em 0.857em;
  left: auto;
  right: 0.660em; }

html[dir="rtl"] #offers .deals .info-left p {
  text-align: right; }

html[dir="rtl"] .add-trip {
  text-align: right; }

html[dir="rtl"] .earn-miles-nav .nav a:before {
  float: right;
  content: "\e989"; }

html[dir="rtl"] .earn-miles-nav .arrow-list a:before {
  margin-right: 0;
  margin-left: 1em; }

html[dir="rtl"] #miles-earned .icon-text-from, html[dir="rtl"] #miles-earned .icon-text-to, html[dir="rtl"] #miles-earned icon-text-with, html[dir="rtl"] #miles-earned .icon-text-class {
  left: auto;
  padding-right: 1em; }

html[dir="rtl"] #miles-earned option {
  right: auto; }

html[dir="rtl"] #miles-earned #nationalitySel-from {
  padding: 0 4em .1em 3em; }

html[dir="rtl"] #miles-earned #nationalitySel-to {
  padding: 0 2.5em .2em 3em; }

html[dir="rtl"] #miles-earned #nationalitySel-with {
  padding: 0 3.5em .1em 3em; }

html[dir="rtl"] #miles-earned #nationalitySel-class {
  padding: 0 8.1em .1em 3em; }

html[dir="rtl"] #miles-earned .miles-text {
  text-align: right;
  direction: ltr !important; }

html[dir="rtl"] #worldwide-agencies-result .agency-info {
  padding-right: .3em;
  padding-left: 0; }

/* NEW */
html[dir="rtl"] .tab-dropdown-img {
  margin-left: 0px;
  margin-right: 10px; }

html[dir="rtl"] .tab-dropdown-wrapper .active {
  background-position-x: 8% !important; }

html[dir="rtl"] .datepicker-input .dropdown-menu {
  right: -195% !important;
  left: auto !important; }

html[dir="rtl"] .non-multi-to-wrapper-desti app-autocomplete .inbound-outbound {
  left: auto !important;
  right: -225px; }

html[dir="rtl"] .flight-status .non-multi-to-wrapper app-autocomplete .inbound-outbound {
  left: auto !important;
  right: -492px !important; }

html[dir="rtl"] .deals .info {
  padding-right: 0px !important;
  padding-left: .857em !important;
  left: 0;
  right: auto !important; }

html[dir="rtl"] #best-offers-wrapper .offers-list {
  padding-left: 0 !important;
  padding-right: 2.857em; }

html[dir="rtl"] .o-date-picker-wrapper .datepicker-input .dropdown-menu,
html[dir="rtl"] .m-date-picker-wrapper .datepicker-input .dropdown-menu {
  left: auto !important;
  right: -25% !important; }

html[dir="rtl"] .non-multi-to-wrapper-desti-with-py app-autocomplete .inbound-outbound {
  left: auto !important;
  right: -190px; }

html[dir="rtl"] .flight-search .datepicker-with-payment-method .datepicker-input .dropdown-menu {
  left: auto !important;
  right: -150% !important; }

html[dir="rtl"] .selected-object.double > div:last-child:not(:first-child) {
  border-left: none !important;
  border-right: 1px solid #fff;
  padding: 0px 10px 0 0px; }

html[dir="rtl"] .promo-input-wrapper .icon-position {
  right: auto !important;
  left: 25px; }

html[dir="rtl"] #global-market-language .content-country {
  right: auto !important;
  left: 0 !important; }

html[dir="rtl"] #miles-calculator .usual-ques a[data-toggle="tab"][aria-selected="true"]::before {
  content: "\e989"; }

html[dir="rtl"] #miles-calculator .usual-ques a[data-toggle="tab"].selected::before {
  content: "\e989"; }

html[dir="rtl"] .fs-wrap .fs-arrow {
  right: auto !important;
  left: 15px; }

html[dir="rtl"] .fs-close-cmd {
  right: auto !important;
  left: 5px; }

html[dir="rtl"] .fs-wrap .fs-dropdown .fs-option {
  padding-left: 0 !important;
  padding-right: 40px; }

html[dir="rtl"] .miles-text.miles-error {
  text-align: right !important; }

html[dir="rtl"] .tab-dropdown-wrapper .tab-dropdown-option {
  text-align: right; }

html[dir="rtl"] .tab-dropdown-container {
  text-align: right;
  float: right; }

html[dir="rtl"] #search-form-container #search-web {
  padding-right: 2.857em;
  padding-left: 1.286em; }

html[dir="rtl"] #best-offers-wrapper .select-input-icon {
  background: url(/assets/images/arrow.png) left 0 center no-repeat !important; }

html[dir="rtl"] .flight-search-modal .flight-search-modal-content .flight-search-modal-close {
  margin: 1.071em 0 0 1.071em !important; }

html[dir="rtl"] a[href="https://www.oneworld.com/"] {
  left: auto !important;
  right: 285px !important; }

html[dir="rtl"] .cb-arrow {
  right: auto;
  left: 0; }

html[dir="rtl"] .cb-close {
  right: auto;
  left: 22px; }

html[dir="rtl"] .datepicker-input .dropdown-menu .ngb-dp-day .custom-day .day {
  padding: .357em 0 0 .714em !important;
  text-align: left !important; }

html[dir="rtl"] .price-basis-message {
  text-align: right !important; }

html[dir="rtl"] .datepicker-input .dropdown-menu .ngb-dp-day .custom-day.range.start {
  border-radius: 0 10px 10px 0 !important; }

html[dir="rtl"] .datepicker-input .dropdown-menu .ngb-dp-day .custom-day.range.end {
  border-radius: 10px 0 0 10px !important; }

html[dir="rtl"] .datepicker-input .dropdown-menu .ngb-dp-day .custom-day.hover-start:hover:not(.start) {
  border-radius: 0 10px 10px 0 !important; }

html[dir="rtl"] .datepicker-input .dropdown-menu .ngb-dp-day .custom-day.hover-end:hover:not(.start) {
  border-radius: 10px 0 0 10px !important; }

html[dir="rtl"] .ngb-dp-arrow.right .ngb-dp-navigation-chevron {
  transform: rotate(225deg) !important; }

html[dir="rtl"] .ngb-dp-arrow .ngb-dp-navigation-chevron {
  transform: rotate(45deg) !important; }

html[dir="rtl"] .pay-with-miles-wrapper .checkbox-container {
  padding-left: 0 !important;
  padding-right: 2.5em !important; }

html[dir="rtl"] input.text-input-with-icon + .icon {
  top: 14px;
  right: 95%; }

html[dir="rtl"] .input-div .placeholder-right {
  text-align: left !important; }

html[dir="rtl"] .input-div .placeholder-left {
  text-align: right !important; }

html[dir="rtl"] .flight-status app-datepicker .datepicker-input .dropdown-menu {
  right: -35% !important; }

html[dir="rtl"] #schedule-tab .flight-search .r-date-picker-wrapper .datepicker-input .dropdown-menu {
  right: -61% !important;
  left: auto !important; }

html[dir="rtl"] #schedule-tab .flight-search .o-date-picker-wrapper .datepicker-input .dropdown-menu {
  right: -40% !important;
  left: auto !important; }

html[dir="rtl"] .book-offer .datepicker-input .dropdown-menu {
  right: 30% !important;
  left: auto !important; }

html[dir="rtl"] #request-section #changeSelectionReason label,
html[dir="rtl"] #request-section #changeSelectionForm label {
  display: block; }

/* FLIPPING ICONS */
html[dir="rtl"] [class^="icon-"],
html[dir="rtl"] [class*=" icon-"] {
  transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -ms-transform: scaleX(-1); }

/* ADD ICONS CLASS THAT ARE NOT SUPPOSED TO BE HORIZONTALLY FLIPPED */
.icon-youtube,
.icon-instagram,
.icon-facebook,
.icon-google,
.icon-twitter {
  transform: auto !important;
  -moz-transform: auto !important;
  -webkit-transform: auto !important;
  -ms-transform: auto !important; }

/********************************! * MEDIA QUERIES START ALL MOBILE ******************************/
@media (max-width: 1024px) {
  html[dir="rtl"] .input-div .dropdown-label {
    padding: 0 35px 0 0 !important; }

  html[dir="rtl"] .input-div i#rDropdownRightIcon {
    text-align: right !important; }

  html[dir="rtl"] .non-multi-to-wrapper-desti app-autocomplete .inbound-outbound {
    right: auto !important;
    left: 0 !important; }

  html[dir="rtl"] .mobile-view .dropdown-label {
    padding: 0 35px 0 0 !important; }

  html[dir="rtl"] .datepicker-input .dropdown-menu {
    left: 0 !important;
    right: 0 !important; }

  html[dir="rtl"] .o-date-picker-wrapper .datepicker-input .dropdown-menu {
    left: 0 !important; }

  html[dir="rtl"] .flight-status .non-multi-to-wrapper app-autocomplete .inbound-outbound {
    right: 0 !important; }

  html[dir="rtl"] #schedule-tab .flight-search .r-date-picker-wrapper .datepicker-input .dropdown-menu {
    right: auto !important;
    left: auto !important; }

  html[dir="rtl"] #schedule-tab .flight-search .o-date-picker-wrapper .datepicker-input .dropdown-menu {
    right: auto !important;
    left: auto !important; } }
/********************************! * MEDIA QUERIES END ALL MOBILE ******************************/
/********************************! * MEDIA QUERIES START (SMALL) *********************************/
@media (min-width: 480px) {
  html[dir="rtl"] .offset-sm-1 {
    margin-right: 8.3333333333%; }

  html[dir="rtl"] .offset-sm-2 {
    margin-right: 16.6666666667%; }

  html[dir="rtl"] .offset-sm-3 {
    margin-right: 25%; }

  html[dir="rtl"] .offset-sm-4 {
    margin-right: 33.3333333333%; }

  html[dir="rtl"] .offset-sm-5 {
    margin-right: 41.6666666667%; }

  html[dir="rtl"] .offset-sm-6 {
    margin-right: 50%; }

  html[dir="rtl"] .offset-sm-7 {
    margin-right: 58.3333333333%; }

  html[dir="rtl"] .offset-sm-8 {
    margin-right: 66.6666666667%; }

  html[dir="rtl"] .offset-sm-9 {
    margin-right: 75%; }

  html[dir="rtl"] .offset-sm-10 {
    margin-right: 83.3333333333%; }

  html[dir="rtl"] .offset-sm-11 {
    margin-right: 91.6666666667%; }

  html[dir="rtl"] .registration-info {
    margin-left: 0em;
    margin-right: 4.357em; } }
/********************************! * MEDIA QUERIES END (SMALL) *********************************/
/********************************! * MEDIA QUERIES START (MEDIUM) *********************************/
@media (min-width: 768px) {
  html[dir="rtl"] .offset-md-1 {
    margin-right: 8.3333333333%; }

  html[dir="rtl"] .offset-md-2 {
    margin-right: 16.6666666667%; }

  html[dir="rtl"] .offset-md-3 {
    margin-right: 25%; }

  html[dir="rtl"] .offset-md-4 {
    margin-right: 33.3333333333%; }

  html[dir="rtl"] .offset-md-5 {
    margin-right: 41.6666666667%; }

  html[dir="rtl"] .offset-md-6 {
    margin-right: 50%; }

  html[dir="rtl"] .offset-md-7 {
    margin-right: 58.3333333333%; }

  html[dir="rtl"] .offset-md-8 {
    margin-right: 66.6666666667%; }

  html[dir="rtl"] .offset-md-9 {
    margin-right: 75%; }

  html[dir="rtl"] .offset-md-10 {
    margin-right: 83.3333333333%; }

  html[dir="rtl"] .offset-md-11 {
    margin-right: 91.6666666667%; } }
/********************************! * MEDIA QUERIES END (MEDIUM) *********************************/
/********************************! * MEDIA QUERIES START (LARGE) *********************************/
@media (min-width: 1025px) {
  html[dir="rtl"] .offset-lg-1 {
    margin-right: 8.3333333333%; }

  html[dir="rtl"] .offset-lg-2 {
    margin-right: 16.6666666667%; }

  html[dir="rtl"] .offset-lg-3 {
    margin-right: 25%; }

  html[dir="rtl"] .offset-lg-4 {
    margin-right: 33.3333333333%; }

  html[dir="rtl"] .offset-lg-5 {
    margin-right: 41.6666666667%; }

  html[dir="rtl"] .offset-lg-6 {
    margin-right: 50%; }

  html[dir="rtl"] .offset-lg-7 {
    margin-right: 58.3333333333%; }

  html[dir="rtl"] .offset-lg-8 {
    margin-right: 66.6666666667%; }

  html[dir="rtl"] .offset-lg-9 {
    margin-right: 75%; }

  html[dir="rtl"] .offset-lg-10 {
    margin-right: 83.3333333333%; }

  html[dir="rtl"] .offset-lg-11 {
    margin-right: 91.6666666667%; }

  html[dir="rtl"] header.header-dark .navbar #navbarNav .login-register:before {
    right: -10000px;
    left: -5px;
    box-shadow: 9999px 0 0 #c2002f;
    border-left: 5px solid #bd1625;
    border-right: none; }

  html[dir="rtl"] header .container #navbarNav .nav-link:after {
    content: none; }

  html[dir="rtl"] header .container #navbarNav .logout {
    text-align: left; }

  html[dir="rtl"] header .submenu-bar:before {
    right: -9999px;
    left: 0;
    border-left: none;
    border-right: 9999px solid rgba(255, 255, 255, 0.95);
    box-shadow: -9999px 0 0 rgba(255, 255, 255, 0.95); }

  html[dir="rtl"] header .submenu-bar .row > .col-lg-3 {
    border-right: none;
    /* border-left: 1px solid #000; */
    border-left: none;
    text-align: right; }

  html[dir="rtl"] header .submenu-bar .row > .col-lg-3:first-child {
    text-align: right;
    border-color: #C2002F; }

  html[dir="rtl"] header .submenu-bar .row > .col-lg-3:last-child {
    border-left: none; }

  html[dir="rtl"] #top-right-nav ul#top-right-nav-links > li:not(:last-child) {
    margin-right: 0;
    margin-left: 0.5rem; }

  html[dir="rtl"] #top-right-nav ul.top-right-nav-links > li:not(:last-child) {
    margin-right: 0;
    margin-left: 0.5rem; }

  html[dir="rtl"] #top-right-nav #language-selector #language-selector-arrow {
    margin-left: 0;
    margin-right: 2px; }

  html[dir="rtl"] #connecting-the-world .deals-list {
    padding-left: 0;
    padding-right: 2.857em; }

  html[dir="rtl"] .figure-text-overlapped .text-overlapped {
    left: 0;
    right: auto;
    padding: 50px 50px 50px 0; }

  html[dir="rtl"] .figure-text-overlapped .text-overlapped .text-overlapped-title {
    text-align: right; }

  html[dir="rtl"] .figure-text-overlapped .text-overlapped .text-overlapped-button {
    text-align: right; }

  html[dir="rtl"] .figure-text-overlapped.figure-text-overlapped-reversed .figure-overlapped {
    text-align: left; }

  html[dir="rtl"] .figure-text-overlapped.figure-text-overlapped-reversed .text-overlapped {
    right: 0;
    padding: 50px 0 50px 50px; }

  html[dir="rtl"] .list-container {
    border-left: none;
    border-right: 1px solid #C2002F; }

  html[dir="rtl"] .sitemap-list {
    padding-right: 20px;
    padding-left: 0; }

  html[dir="rtl"] .sitemap-list-bullet {
    padding-left: 0;
    padding-right: 30px; }

  html[dir="rtl"] .sitemap-list-bulletless {
    padding-right: 23px;
    padding-left: 0; }

  html[dir="rtl"] #search-form-container #links ul {
    padding-left: 0;
    padding-right: 2.143em; }

  html[dir="rtl"] .page-heading-clip-bg {
    overflow: visible;
    background-image: url(/ram-responsive-theme/images/page-heading-bg-rotate.png);
    background-position: top;
    overflow: hidden;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    margin: 0 auto; }

  html[dir="rtl"] .page-heading-clip {
    clip-path: polygon(32% 16%, 48% 62%, 81% 62%, 93% 100%, 0 100%, 0 16%);
    max-height: 100%;
    text-align: right;
    max-width: 1260px;
    margin: auto;
    height: 355px;
    background-position: left; }

  html[dir="rtl"] .video-text .container {
    text-align: left; }

  html[dir="rtl"] .border-down-side {
    border-bottom: none !important;
    border-left: 1px solid #C5C5C5;
    border-right: none; }

  html[dir="rtl"] .links-list li {
    text-align: right; }

  html[dir="rtl"] #checked-baggage-dropdown .icon-arrow-down:before {
    content: "\e986";
    position: absolute;
    right: 13em; }

  html[dir="rtl"] .scroll-table {
    padding-right: 0; }

  html[dir="rtl"] #information-section .fs-wrap .fs-arrow {
    right: auto;
    left: 14px; }

  html[dir="rtl"] #information-section select + i.icon-arrow-down {
    margin-left: 12px;
    padding-left: 5px; }

  html[dir="rtl"] #miles-earned .miles-text {
    text-align: left;
    direction: ltr !important; }

  html[dir="rtl"] #worldwide-agencies-result .agency-info {
    padding-right: .7em; }

  html[dir="rtl"] #faq-tab-content {
    padding-left: 0;
    padding-right: 4.571em; }

  html[dir="rtl"] #promo-sheet-banner li {
    text-align: left;
    padding-left: 0; }

  html[dir="rtl"] #top-nav {
    margin-left: 0;
    margin-right: auto; } }
/********************************! * MEDIA QUERIES START (EXTRA LARGE) *********************************/
@media (min-width: 1200px) {
  html[dir="rtl"] .offset-xl-1 {
    margin-right: 8.3333333333%; }

  html[dir="rtl"] .offset-xl-2 {
    margin-right: 16.6666666667%; }

  html[dir="rtl"] .offset-xl-3 {
    margin-right: 25%; }

  html[dir="rtl"] .offset-xl-4 {
    margin-right: 33.3333333333%; }

  html[dir="rtl"] .offset-xl-5 {
    margin-right: 41.6666666667%; }

  html[dir="rtl"] .offset-xl-6 {
    margin-right: 50%; }

  html[dir="rtl"] .offset-xl-7 {
    margin-right: 58.3333333333%; }

  html[dir="rtl"] .offset-xl-8 {
    margin-right: 66.6666666667%; }

  html[dir="rtl"] .offset-xl-9 {
    margin-right: 75%; }

  html[dir="rtl"] .offset-xl-10 {
    margin-right: 83.3333333333%; }

  html[dir="rtl"] .offset-xl-11 {
    margin-right: 91.6666666667%; } }
/* DESKTOP FIXES */
.contact-info-graph a span {
  direction: ltr; }

/* DESKTOP FIXES */
/* MOBILE FIXES */
/* MOBILE FIXES */
/* ONEWORLD */
#oneworld-logo-desktop {
  position: absolute;
  right: 208px;
  left: 100%;
  top: 0; }

/* Template image and text */
#our-crew-flightattendances .figure-overlapped .image-background {
  float: left; }

/* RTL */
#award-miles .dashboard-right p {
  direction: ltr !important; }

html[dir="rtl"] .slider .slider-labels span {
  direction: ltr !important; }

.ui-slider .ui-slider-handle .slider-value {
  direction: ltr !important; }

/* RTL */
.market-selector-wrapper .international-wrapper select {
  background-position: left; }

.market-selector-wrapper .countries-wrapper .country-name {
  direction: ltr; }

.market-selector-wrapper .countries-wrapper .country-languages {
  direction: ltr; }

.market-selector-wrapper .searcher {
  background-position: left; }

@media (max-width: 1024px) {
  .header-dark #dropdown_idioma {
    color: #fff;
    background-color: #c2002f;
    padding: 5px; } }
#registration .input-group .input-backcolor {
  left: 2px;
  right: auto; }

/* Notification */
.notification-menu-bar {
  right: -29.5em !important; }

.nav-notification-icon {
  right: 0 !important; }

/* End of Notification */
/* New alert widget */
html[dir="rtl"] .content-holder .icon-alert {
  padding-left: 0px !important;
  padding-right: 20px !important; }

html[dir="rtl"] .number-alerts {
  margin-left: 1rem;
  float: left !important; }

html[dir="rtl"] .number-alerts #currentCounter {
  margin-right: .25rem !important; }

html[dir="rtl"] #prevBtn.btn-navigate {
  margin-left: 0px !important;
  margin-right: -10.5px !important;
  float: right !important; }

html[dir="rtl"] #nextBtn.btn-navigate {
  margin-right: 0px !important;
  margin-left: -10.5px !important;
  float: left !important; }

html[dir="rtl"] .warning-alert-icon {
  padding-left: 3px !important;
  padding-right: 20px !important; }

@keyframes marquee {
  100% {
    transform: translate(0, 0); }

  0% {
    transform: translate(-100%, 0); } }

@media (max-width: 1024px) {
  html[dir="rtl"] .content-holder .icon-alert {
    padding-right: 0px !important; }

  html[dir="rtl"] .container-alert .content-holder {
    padding-left: 0px !important;
    padding-right: 5px !important; }

  html[dir="rtl"] .warning-alert-icon {
    padding-left: 0px !important;
    padding-right: 5px !important; }

  html[dir="rtl"] .title-container {
    float: left !important; } }
/* End of New alert widget */
/* Start of Captcha error css in service claims form */
html[dir="rtl"] .captcha-error {
  background-color: #c2002f;
  color: #fff;
  margin: 0;
  margin-top: -5px;
  padding: .4em 1em;
  position: relative;
  width: 304px; }

html[dir="rtl"] .captcha-error::after {
  content: '';
  position: absolute;
  right: 5%;
  top: -12.5px;
  width: 0;
  height: 0;
  border-left: 12.5px solid transparent;
  border-right: 12.5px solid transparent;
  border-bottom: 12.5px solid #c2002f;
  clear: both; }

/* End of Captcha error css in service claims form */
/* Start of disclaimer error css in service claims form */
html[dir="rtl"] .error-disclaimer {
  background-color: #c2002f;
  color: #fff;
  width: 100%;
  padding: .4em .5em; }

html[dir="rtl"] .hide-error-disclaimer {
  display: none; }

/* End of disclaimer error css in service claims form */
/* Start of new design icons in service claims form */
html[dir="rtl"] #request-section {
  margin-top: 50px; }

html[dir="rtl"] #request-section #changeSelectionFormContainer .form-option {
  vertical-align: top;
  display: inline-block;
  text-align: center;
  border: solid 1.5px gray;
  padding: 25px;
  width: 100%;
  height: 100%;
  cursor: pointer;
  position: relative;
  z-index: 100; }

html[dir="rtl"] #request-section #changeSelectionFormContainer .form-option .form-option-image {
  width: 50px;
  height: 50px;
  margin-bottom: 15px;
  pointer-events: none; }

html[dir="rtl"] #request-section #changeSelectionFormContainer .form-option .caption {
  display: block;
  font-weight: 500;
  pointer-events: none; }

html[dir="rtl"] #request-section #changeSelectionFormContainer .form-option-active {
  border: solid 1.5px #c2002f !important;
  background-color: #c2002f !important;
  color: #fff !important;
  transition-property: background;
  transition-duration: .5s;
  transition-timing-function: linear; }

html[dir="rtl"] #request-section .form-information {
  margin-bottom: 50px; }

html[dir="rtl"] #request-section .ram-form-information-text {
  font-weight: 500;
  padding: 0 15px 0 15px;
  position: absolute; }

html[dir="rtl"] #request-section .form-information i {
  color: #c2002f;
  line-height: 17px; }

@media (max-width: 768px) {
  html[dir="rtl"] #request-section .form-information {
    margin-bottom: 100px; } }
/* End of new design icons in service claims form */
html[dir="rtl"] #earnMilesBookingCode {
  border: 0 !important;
  background-color: #fff !important; }

html[dir="rtl"] .display-none {
  display: none !important; }

html[dir="rtl"] .miles-text.miles-error {
  font-size: 1.2em !important; }

html[dir="rtl"] .miles-text#awardTicketAwardMilesResult {
  direction: ltr; }

html[dir="rtl"] .miles-text#earnMilesAwardResultPrefix {
  direction: ltr; }

/* Start of miles calculator RTL design */
html[dir="rtl"] .how-many-miles .miles-text-header {
  font-weight: 400;
  font-family: "Museo";
  font-size: 1.286em; }

html[dir="rtl"] .how-many-miles .miles-text-prefix {
  font-weight: 400;
  font-family: "Museo";
  font-size: 1.286em;
  line-height: 64px; }

html[dir="rtl"] .how-many-miles .miles-text-result {
  font-weight: 400;
  font-family: "Museo";
  font-size: 1.6rem;
  line-height: 64px;
  direction: ltr; }

html[dir="rtl"] .how-many-miles .miles-padding {
  height: 64px; }

html[dir="rtl"] .how-many-miles .miles-padding.miles-container-padding {
  border: 1px solid #d9c5b2;
  width: 95%;
  margin: auto; }

html[dir="rtl"] .how-many-miles .no-result {
  font-weight: 400;
  font-size: 1.2em;
  text-align: left;
  line-height: 2em; }

html[dir="rtl"] .how-many-miles .award-one-way-trip-text {
  font-weight: 400;
  font-family: "Museo";
  font-size: 1.286em;
  text-align: right;
  width: 100%; }

html[dir="rtl"] .how-many-miles #extraLuggageAwardNoResultContainer #extraLuggageAwardNoResult {
  font-size: 1.6em !important;
  text-align: right; }

html[dir="rtl"] .how-many-miles #otherAwardsAwardNoResultContainer #otherAwardsAwardNoResult {
  font-size: 1.6em !important;
  text-align: right; }

@media (max-width: 1024px) {
  html[dir="rtl"] .how-many-miles .miles-padding.miles-container-padding {
    width: 95%;
    margin: auto; }

  html[dir="rtl"] .how-many-miles #extraLuggageAwardNoResultContainer #extraLuggageAwardNoResult {
    text-align: left; }

  html[dir="rtl"] .how-many-miles #otherAwardsAwardNoResultContainer #otherAwardsAwardNoResult {
    text-align: left; } }
/* End of miles calculator RTL design */